*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif ;
    font-weight: normal;
}

strong, b{
    font-weight: bold;
}

.container{
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 20px;
}

header{
    background-image: url("/fl-18/FL18_HW11/homework/img/apples.jpg");
    background-position: center;
    background-repeat: no-repeat;
    color: #FFF;
    background-size: cover;
    height: 740px;
}

header a{
    color: #FFF;
    text-decoration: none;
}

.navigation{
    display: flex;
    padding-top: 2.5em;
    height: 25%;
}

.web_site_name{
    flex: 1;
    letter-spacing: 3px;
}

.navigation_top ul{
    display: flex;
    column-gap: 50px;
    list-style-type: none;
}

.head_name{
    font-size: 50px;
    letter-spacing: 3px;
}

.head_name span{
    font-size: 80px;
}

.more_information{
    height: 60%;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 100px auto;
}

.more_information a {
    border: 2px solid white;
    background-color: #343638;
    opacity: 80%;
    margin: 150px auto;
    width: 250px;
    padding: 15px;
}

.second_field{
    display: flex;
    height: 300px;
    padding-top: 100px;
}

.second_field h2, .second_field p{
    width: 50%;
}

.second_field span{
    font-weight: bold;
}

main{
    background-color: #E8E8E8;
}

main h2{
    width: 400px;
    margin: auto;
    padding: 150px 0 75px 0;
}

.left_item{
    display: flex;
    height: 300px;
    padding-bottom: 20px;
}

.left_item img{
    filter: brightness(80%);
    height: 100%;
    width: 100%;
}

.left_item p{
    text-align: center;
    padding-left: 20px;
    margin: auto;
    width: 50%;
}

.right_item{
    display: flex;
    width: 100%;
    height: 300px;
    padding-bottom: 20px;
}

.right_item img{
    filter: brightness(80%);
    height: 100%;
    width: 100%;
}

.right_item p{
    text-align: center;
    padding-right: 20px;
    margin: auto;
    width: 60%;
}

figcaption{
    color: #FFF;
    position: absolute;
    padding-left: 15px;
    bottom: 15px;
}

figure{
    position: relative;
}

.heart{
    position: absolute;
    text-align: center;
    padding: 3px;
    width: 70px;
    background-color: #9E9E9E;
    color: #FFF;
    border: 3px solid #FFF;
    top: 25px;
    right: 25px;
}

.set_email{
    padding-top: 40px;
    background-color: #E8E8E8;
    height: 225px;
}

.for_set_email{
    display: flex;
    align-items: center;
    width: 100%;
    background-color: #FFF;
    padding: 20px;
    height: 125px;
}

.for_set_email h2{
    width: 50%;
}

form{
    display: flex;
    width: 79%;
}

input{
    border: 1px solid #1a1a1a;
    border-right: none;
    background-color: #E8E8E8;
    height: 50px;
    width: 85%;
}

input::placeholder{
    padding: 10px;
    color: #1a1a1a;
    font-size: 15px;
    font-weight: 550;
}

button{
    height: 50px;
    width: 15%;
    background-color: #1a1a1a;
    color: #FFF;
    margin-left: -15px;
}

.information{
    display: flex;
    width: 100%;
    height: 400px;
}

.information > div{
    width: 25%;
    padding-top: 125px;
}

.information h3{
    font-weight: bold;
    padding-bottom: 15px;
}

.information p, .information a, .information address{
    color: silver;
}

.information form{
    display: flex;
    padding-top: 5px;
    width: 100%;
}

.information input{
    height: 40px;
    width: 80%;
}

.information button{
    height: 40px;
    width: 40%;
}

.information input::placeholder{
    font-size: 10px;
}

.last{
    display: flex;
    border-top: 2px solid silver;
    padding-top: 15px;
    height: 60px;
}

.navigation_bottom ul{
    display: flex;
    column-gap: 30px;
    list-style-type: none;
}

.navigation_bottom a {
    text-decoration: none;
}

.data{
    color: silver;
    flex: 1;
}
